> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Squads Setup Notification

> Name and signature indicate it sends squads setup notification

Not available to API keys yet. It will need `integrations:write`.

## OpenAPI

````yaml api-reference/openapi.json POST /stablecoin-payroll/send-squads-setup-notification
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /stablecoin-payroll/send-squads-setup-notification:
    post:
      operationId: sendSquadsSetupNotification
      summary: Send Squads Setup Notification
      description: |-
        Name and signature indicate it sends squads setup notification

        Not available to API keys yet. It will need `integrations:write`.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendSquadsSetupNotificationRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SendSquadsSetupNotificationResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    SendSquadsSetupNotificationRequest:
      type: object
      properties:
        externalUserEmail:
          type: string
          format: email
        externalUserName:
          type: string
          minLength: 1
          maxLength: 200
        orgID:
          type: string
          format: uuid
      required:
        - externalUserEmail
        - externalUserName
    SendSquadsSetupNotificationResponse:
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
        signerPublicKey:
          type: string
      required:
        - success
        - message
        - signerPublicKey
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
